Subject: Re: bug#42131: Cannot split to IMAP folders

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 08 Sep 2020 22:31:16 +0200

David Greene <[email-masked]> writes:

>> Do you have any idea where mail.misc may be coming from?
>
> I don't.  The only instance of that string that I found in my config is
> in a commented line.

I just noticed:

(defvar gnus-group-split-default-catch-all-group "mail.misc"
  "Group name (or arbitrary fancy split) with default splitting rules.
Used by `gnus-group-split' and `gnus-group-split-update' as a fallback
split, in case none of the group-based splits matches.")

Hm, no, it's not used by these commands, 

Then there's:

(defcustom nnmail-split-fancy "mail.misc"
  "Incoming mail can be split according to this fancy variable.

But you had a different value here?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no